Using Backup

The Backup utility helps you create a copy of the data on your hard disk. In the event that the original data on your hard disk is accidentally erased or overwritten, or becomes inaccessible because of a hard disk malfunction, you can use the copy to restore your lost or damaged data.

Open Backup.

Notes

  • You can also use the Backup utility to create an Emergency Repair Disk (ERD), which will help you repair your system.
  • For information about using Backup, click the Help menu in Backup.

Related Topics


Using Calculator

You can use Calculator in Standard view to do simple calculations, or in Scientific view to do advanced scientific and statistical calculations.

Open Calculator.

Notes

  • For information about using Calculator, click the Help menu in Calculator.


Using CD Player

You can use CD Player to play audio compact discs from a CD-ROM drive connected to your computer. When you put a CD into the CD-ROM drive and close it, Windows 2000 plays the CD automatically.

Open CD Player.

Notes

  • For information about using CD Player, click Options in CD Player, and then click CD Player Help.


Using Character Map

You can use Character Map to copy and paste special characters into your documents, such as the trademark symbol, special mathematical characters, or a character from the character set of another language.

Open Character Map.

Notes

  • For information about using Character Map, click Help in Character Map.


Using Distributed COM Configuration Properties

Distributed component object model (DCOM) is a network extension of the component object model (COM) technology that enables interprocess communication across the network. DCOM supports communication between objects on a network by handling low-level details of network protocols. This enables the use of distributed programs consisting of multiple processes working together to accomplish a single task.

Open Distributed COM Configuration Properties.

Notes

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure. If your computer is connected to a network, network policy settings may also prevent you from completing this procedure.
  • To open Distributed COM Configuration Properties, click Start, click Run, type dcomcnfg and then click OK.


Using DDE Share

You can use DDE Share to manage the way programs communicate and share data over a network by creating, modifying, and deleting Dynamic Data Exchange (DDE) shares.

Open DDE Share.

Notes

  • To open DDE Share, click Start, click Run, and then type ddeshare.
  • For information about using DDE Share, click the Help menu in DDE Share.


Using Phone Dialer

You can use Phone Dialer to place telephone calls or participate in video conference calls from your computer. To use Phone Dialer, you need a telephone connected to your computer, a modem, a network account, a telephone switch connected to your local area network, or an Internet address.

Open Phone Dialer.

Notes

  • For information about using Phone Dialer, click the Help menu in Phone Dialer.


Using Disk Cleanup

Disk Cleanup helps free up space on your hard drive. Disk Cleanup searches your drive, and then shows you temporary files, Internet cache files, and unnecessary program files that you can safely delete. You can direct Disk Cleanup to delete some or all of those files.

Open Disk Cleanup.

Note


Detecting and repairing disk errors

You can use the Error-checking tool to check for file system errors and bad sectors on your hard disk.

  1. Open My Computer, and select the local disk you want to check.
  2. On the File menu, click Properties.
  3. Click the Tools tab.
  4. Under Error-checking, click Check Now.
  5. Under Check disk options, select the Scan for and attempt recovery of bad sectors check box.

Notes

  • To open My Computer, double-click My Computer on your desktop.
  • All files must be closed for this process to run. If the volume is currently in use, a message asks if you want to reschedule the disk checking for the next time you restart your system. Then, the next time you restart your system, disk checking will run. Your volume will not be available to run other tasks while this process is running.
  • If your volume is formatted as NTFS, Windows 2000 automatically logs all file transactions, replaces bad clusters automatically, and stores copies of key information for all files on the NTFS volume.


Using Dr. Watson

Dr. Watson detects information about system and program failures and records the information in a log file. In the event of a program error, Dr. Watson starts automatically.

Open Dr. Watson.

Notes

  • To open Dr. Watson, click Start, click Run, and then type drwtsn32.
  • Dr. Watson cannot prevent errors from occurring, but the information recorded in the log file can be used by technical support personnel to diagnose the problem.
  • For information about using Dr. Watson, click Help in Dr. Watson.


Using DVD Player

You can use DVD Player to play DVD discs in a DVD drive that is connected to your computer. When you put a DVD disc into the DVD drive and close it, DVD Player plays the disc automatically.

Open DVD Player.

Notes

  • You must have a DVD decoder and a DVD drive installed on your computer to play DVD movies. For more information about the type of DVD decoder that came with your computer or the type of decoder you need, see the documentation that came with your computer or DVD drive.
  • If you are using a hardware decoder with your DVD drive, and Windows 2000 provides device drivers for it, the device drivers for the decoder are automatically installed when you install Windows 2000 or when you install the decoder. The Microsoft Windows Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) will help you determine which device drivers are shipped with Windows 2000. If Windows 2000 does not provide drivers for your DVD drive, you may be able to obtain drivers or software decoders from the DVD drive manufacturer's Web site or the Web site of the company that manufactured your computer.
  • If you are using a DirectX Media compatible software decoder and you upgraded to Windows 2000 with the decoder on your system, the decoder should still work with Windows 2000.
  • For information about using DVD Player, click the Help menu in DVD Player.


Playing the Windows games

Windows 2000 provides four games on the Start menu. You can add others using Add/Remove Programs.

FreeCell

The object of FreeCell is to move all the cards to the home cells, using the free cells as placeholders. To win, you make four stacks of cards on the home cells, one for each suit, stacked in order of rank, from lowest (ace) to highest (king).

Open FreeCell.

Minesweeper

The object of Minesweeper is to find all the mines as quickly as possible without uncovering any of them.

Open Minesweeper.

Space Cadet 3D Pinball

The primary goal of Space Cadet 3D Pinball is to launch the ball and then get as many points as possible by hitting bumpers, targets, and flags.

The game is divided into nine levels of play, represented as ranks. The lowest rank is Cadet, and the highest rank is Fleet Admiral. Advancement to the next rank is achieved by selecting and completing a series of missions. As you advance in rank, new and more challenging missions become available to you. The higher the rank, the greater the point reward.

Regardless of your skill level, you start each game with three balls and the rank of Cadet, and you earn additional balls and rank advancement as you play.

Open Space Cadet 3D Pinball.

Solitaire

The object of Solitaire is to use all the cards in the deck to build up the four suit stacks in ascending order, beginning with the aces.

Open Solitaire.

Notes

  • To open a game, click Start, point to Programs, point to Accessories, point to Games, and then click the appropriate game.
  • If you do not see Games on your Accessories menu, then the games were not installed when Windows 2000 was installed. To find out how to install the games, see Related Topics.
  • For information about playing a game, click the Help menu in that game.


Using the Internet Connection wizard

The Internet Connection wizard makes it easy to connect to the Internet. If you already have an account with an Internet service provider (ISP), the Internet Connection wizard collects all the necessary information from you and then creates the connection. If you do not have an account with an ISP, the Internet Connection wizard creates an Internet connection for you, and then lists ISPs and information about their services. To sign up for a new account, click an ISP in the list.

To open the Internet Connection wizard, double-click Connect to the Internet on the desktop.

Notes

  • Additional information on the Internet Connection wizard is available. If you are using Windows 2000 Professional, see the Windows 2000 Professional Getting Started online book. If you are using Windows 2000 Server, see Internet connections.


Using Imaging

Using Imaging, you can view, annotate, and perform basic tasks with image documents, including fax documents. You can transfer pictures to Imaging from a digital camera or scanner, and you can view images as thumbnails.

Open Imaging.

Notes

  • For information about using Imaging, click the Help menu in Imaging.


Installing a network service

Network services provide features such as file and printer sharing. For example, the File and Printer Sharing for Microsoft Networks service allows other computers to access resources on your computer using a Microsoft network. The procedure below describes how to add a network service to your computer.

  1. Open Network and Dial-up Connections in Control Panel.
  2. Click Local Area Connection, click the File menu, and then click Properties.
  3. In the Local Area Connection Properties dialog box, click Install.
  4. In the Select Network Component Type dialog box, click Service, and then click Add.
  5. In the Select Network Service dialog box, click the service you want to install, and then click OK.

Notes

  • For information about using Network and Dial-up Connections, click the Help menu in Network and Dial-up Connections.


Using Internet Options

You can change your Internet Explorer settings using Internet Options. You can specify the first Web page you see when you start the browser, delete temporary Internet files stored on your computer, use Content Advisor to block access to objectionable material, and specify how colors and fonts display on Web pages. You can also set your security level and specify what programs to use for e-mail and reading Internet newsgroups.

Open Internet Options in Control Panel.

Notes

  • Internet Options allows you to change the settings of Internet Explorer and cannot be used to change the settings of other Web browsers.


Using Windows Media Player

You can play audio, video, and mixed-media files using Windows Media Player. You can perform tasks such as viewing live news updates on the Internet, playing clips from a movie, or viewing a music video on a Web site.

Open Windows Media Player.

Notes

  • To open Windows Media Player, click Start, point to Programs, point to Accessories, point to Entertainment, and then click Windows Media Player.
  • To use Windows Media Player to play audio files, you need a sound card and speakers.
  • For information about using Windows Media Player, click the Help menu in Windows Media Player.


Using MMC snap-ins

Microsoft Management Console (MMC) hosts administrative tools that you can use to administer computers, services, other system components, and networks. You can add one or more of these administrative tools, called snap-ins, to the console by following the procedure below.

  1. Open MMC.
  2. On the Console menu, click Add/Remove Snap-in.
  3. In the Add/Remove Snap-in dialog box, click Add.
  4. In the Add Standalone Snap-in dialog box, click the snap-in you want to add to the console and then click Add.
  5. You can add additional snap-ins by repeating steps 2 through 4.

Notes

  • To open MMC, click Start, click Run, and then type mmc.
  • For information about using a snap-in, click the Action menu in MMC, and then click Help.


Using Scheduled Tasks

Using Scheduled Tasks, you can schedule any script, program, or document to run at a time that is most convenient for you. Scheduled Tasks starts each time you start Windows 2000, and runs in the background. Using the Scheduled Task wizard (available by double-clicking Scheduled Tasks in Control Panel, and then double-clicking Add Scheduled Tasks), you can schedule a task to run daily, weekly, or monthly, change the schedule for a task, and customize how a task runs at a scheduled time.

Open Scheduled Tasks in Control Panel.

Notes

  • For information about using Scheduled Tasks, click the Help menu in Scheduled Tasks.


Using My Computer

My Computer shows you the contents of your floppy disk, hard disk, CD-ROM drive, and network drives. You can also search for and open files and folders, and gain access to options in Control Panel to modify your computer's settings.

Open My Computer.

Notes

  • To open My Computer, double-click My Computer on your desktop.
  • Additional information on using My Computer is available. If you are using Windows 2000 Professional, see the Windows 2000 Professional Getting Started online book.


Using My Network Places

My Network Places displays all of the shared computers, printers, and other resources on the network to which your computer is connected. You can use the Add Network Place wizard to create shortcuts to network, Web, and FTP servers. Computers Near Me enables you to narrow your search to computers in the same workgroup.

Open My Network Places.

Notes

  • To open My Network Places, double-click My Network Places on the desktop.
  • Additional information on using My Network Places is available. If you are using Windows 2000 Professional, see the Windows 2000 Professional Getting Started online book.


Install the Network Monitor Driver

To install the Network Monitor Driver

The Network Monitor Driver enables Network Monitor to receive frames (also called packets) from the local network adapter. You can use the frames to detect and troubleshoot problems on local area networks.

  1. Open Network and Dial-up Connections in Control Panel.
  2. Click Local Area Connection, click the File menu, and then click Properties.
  3. In the Local Area Connection Properties dialog box, click Install.
  4. In the Select Network Component Type dialog box, click Protocol, and then click Add.
  5. In the Select Network Protocol dialog box, click Network Monitor Driver, and then click OK.
  6. If prompted for additional files, insert your Windows 2000 CD-ROM, or type a path to the network location of the files.

Notes

  • The Network Monitor Driver is available on both Windows 2000 Professional and Windows 2000 Server.
  • If you are running Windows 2000 Server, you can use Network Monitor to display and analyze the information you collect with the Network Monitor Driver.
  • For information about using Network and Dial-up Connections, click the Help menu in Network and Dial-up Connections.


Using Notepad

Notepad is a basic text editor that you can use for simple documents or for creating Web pages. To create or edit files that require formatting, use WordPad.

Open Notepad.

Notes

  • For information about using Notepad, click the Help menu in Notepad.


Using Paint

Paint is a drawing tool you can use to create black and white or color drawings that you can save as bitmap files.

Open Paint.

Notes

  • For information about using Paint, click the Help menu in Paint.


Changing printing preferences

After you install a printer on your computer, the printer will be listed in both the Printers folder and the Print dialog box of the program you are using. You can change your printing preferences such as the layout of text on the page and the number of copies that print.

  1. Open Printers.
  2. Click the printer you want to change.
  3. On the File menu, click Printing Preferences.
  4. Click each tab to see the available choices, and make your changes.

Notes

  • To open Printers, click Start, point to Settings, and then click Printers.
  • For information about using printers, click the Help menu in Printers.


Using Power Options

You can reduce the power consumption of your computer devices or your entire system with Power Options. You do this by choosing a power scheme, which is a collection of settings that manages the power usage by your computer. You can create your own power schemes or use the ones provided with Windows 2000.

Open Power Options in Control Panel.

Notes

  • You should save your work before putting your computer on standby. While on standby, information in computer memory is not saved on your hard disk. If there is an interruption in power, information in memory is lost.
  • To use Power Options, you must have a computer that supports these features. For more information, see your computer documentation. Which Power Options display will depend on your hardware configuration.


Using Online Registration

With online registration, you can use your modem or an Internet connection to register your copy of Windows 2000. Registration ensures that you receive product support, product update information, and other benefits. The process takes only a few minutes to complete.

Open Registration wizard.

Notes

  • To open Registration wizard, click Start, click Run, and then type regwiz /r.
  • If you do not have a modem or an Internet connection, use the registration card included in the Windows 2000 package to register.


Connecting to a remote computer or network

Network and Dial-up Connections provides connectivity between your computer and the Internet, a network, or another computer.

  1. Open Network and Dial-up Connections in Control Panel.
  2. In the Network and Dial-up Connections dialog box, double-click a connection.

Notes

  • If your computer is not on a network, you can still use Network and Dial-up Connections to gain access to shared information on a remote computer. To do this, your computer must have a modem, ISDN adapter, or other remote access device installed.
  • If you are connecting to your Local Area Network, the Local Area Connection connects automatically.
  • If you need to create a network connection, double-click Make New Connection in the Network and Dial-up Connections dialog box.
  • For information about using Network and Dial-up Connections, click the Help menu in Network and Dial-up Connections.


Using Sound Recorder

You can use Sound Recorder to record, mix, play, and edit sounds. You can also link sounds to or insert sounds into a document.

Open Sound Recorder.

Notes

  • To use Sound Recorder, you must have a sound card and speakers installed on your computer. If you want to record sound, you also need a microphone.
  • For information about using Sound Recorder, click the Help menu in Sound Recorder.


Using Private Character Editor

You can use Private Character Editor to create unique letters and logos for your font library.

Open Private Character Editor.

Notes

  • To open Private Character Editor, click Start, click Run, and then type eudcedit.
  • For information about using Private Character Editor, click the Help menu in Private Character Editor.


Using Add/Remove Hardware

Add/Remove Hardware enables you to add new hardware, unplug or remove hardware from your computer, or troubleshoot any hardware-related problems.

Open Add/Remove Hardware in Control Panel.

Notes

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure. If your computer is connected to a network, network policy settings may also prevent you from completing this procedure.


Using Windows Task Manager

Windows Task Manager provides information about computer performance, and programs and processes running on the computer. Using Windows Task Manager, you can end programs or processes, start programs, and view a dynamic display of your computer's performance.

Open Windows Task Manager.

Notes

  • To open Windows Task Manager, right-click an empty space on the taskbar, and then click Task Manager.
  • For information about using Windows Task Manager, click the Help menu in Windows Task Manager.


Using Telnet

Telnet provides user support for the Telnet protocol, a remote access protocol you can use to log on to a remote computer, network device, or private TCP/IP network.

Open Telnet.

Notes

  • To open Telnet, click Start, click Run, and then type telnet. You can also type telnet at the command prompt.
  • Using Telnet, you can make a remote connection.
  • To use Telnet, you must have the TCP/IP protocol installed and configured on your computer and you must have a user account established on a remote host.
  • To display help for Telnet, type help at the command prompt.


Using HyperTerminal

HyperTerminal lets you connect to other computers, Internet telnet sites, bulletin board services, online services, and host computers, using either your modem or a null modem cable.

Open HyperTerminal.

Notes

  • You do not need to use HyperTerminal to gain access to files and printers that are part of your local area network (LAN) or wide area network (WAN).
  • For information about using HyperTerminal, click the Help menu in HyperTerminal.


Using Volume Control

You can use Volume Control to adjust the volume, balance, bass, and treble settings for sounds played by your computer or multimedia applications, such as CD Player, DVD Player, and Sound Recorder. You can also use Volume Control to adjust the level of system sounds, microphones, CD audio, line-in, synthesizer, and wave output.

Open Volume Control.

Notes

  • If you have a sound card, you can use Volume Control to control the volume and speaker balance when you play audio files.
  • For information about using Volume Control, click the Help menu in Volume Control.


Using Windows Explorer

Windows Explorer displays the hierarchical structure of files, folders, and drives on your computer. It also shows any network drives which have been mapped to drive letters on your computer. You can also view My Network Places, which lists other computers that are connected to your local area network (LAN). Using Windows Explorer, you can copy, move, rename, and search for files and folders. For example, you can open a folder that contains a file you want to copy or move, and then drag it to another folder or even another drive.

There are other places in Windows 2000 where you can view and work with files and folders. My Documents is a convenient place to store documents, graphics, or other files you want to access quickly. When you delete files or folders from your hard disk, Windows 2000 places them in the Recycle Bin, where you can retrieve them. Files or folders deleted from a floppy disk or a network drive are permanently deleted and are not sent to the Recycle Bin. For information about My Documents or Recycle Bin, see Related Topics.

Open Windows Explorer.

Notes

  • Additional information on using Windows Explorer is available. If you are using Windows 2000 Professional, see the Windows 2000 Professional Getting Started online book.


Using Windows Report Tool

Windows Report Tool collects information about your computer that can be used by technical support personnel to diagnose and troubleshoot problems on your computer.

Open Windows Report Tool.

Notes

  • To open Windows Report Tool, click Start, click Run, and then type winrep.
  • If your technical support provider offers e-mail support, you can save the report as a text file on your computer and send it as an attachment in e-mail with your support request.
  • For information about using Windows Report Tool, click the Help menu in Windows Report Tool.


Using Windows Update

Windows Update is the online extension of Windows 2000 that helps you get the most out of your computer. Using the Product Updates section of Windows Update, you can scan your computer for outdated system files and automatically replace them with the most recent versions.

  1. Open Windows Update. (http://windowsupdate.microsoft.com/)
  2. On the Windows Update home page, click Product Updates.

Notes

  • To open Windows Update, click Start, and then click Windows Update.
  • The first time you go to the Product Updates page, click Yes when prompted to install any required software or controls.
  • To use Windows Update, you need to establish a connection to the Internet.


Using WordPad

You can use WordPad to create or edit text files that contain formatting or graphics. Use Notepad for basic text editing or for creating Web pages.

Open WordPad.

Notes

  • For information about using WordPad, click the Help menu in WordPad.


Using Certificates

Certificates is a snap-in that helps you request new public key certificates and manage existing certificates. Certificates are used by a variety of public key security services and applications that provide authentication, data integrity, and secure communications across nonsecure networks such as the Internet. Administrators can manage certificates for themselves and other users, a computer, or a service. Users can manage certificates only for themselves.

For information about opening a snap-in or using the Microsoft Management Console (MMC), see Related Topics.


Using Computer Management

Computer Management helps you manage local or remote computers using a single, consolidated desktop tool. It combines several Windows 2000 administration utilities into a single console tree, providing easy access to a specific computer's administrative properties and tools.

Notes

  • To take full advantage of Computer Management, you must be a member of the Administrators group on the computer you are managing.
  • For information about using Computer Management, click the Action menu in Computer Management, and then click Help.


Using Disk Defragmenter

Disk Defragmenter rearranges files, programs, and unused space on your computer's hard disk, so that programs run faster and files open more quickly. Disk Defragmenter does not affect anything that you see on the screen, such as files in My Documents or shortcuts on the Programs menu.

Open Disk Defragmenter.

Notes

  • For information about using Disk Defragmenter, click the Action menu in Disk Defragmenter, and then click Help.


Using Device Manager

Device Manager provides you with information about how the hardware on your computer is installed and configured, and how the hardware interacts with your computer's programs. You can also use Device Manager to check the status of your hardware and update device drivers for the hardware installed on your computer.

Open Device Manager.

Notes

  • To open Device Manager, click Start, point to Settings, and then click Control Panel. Double-click System, click the Hardware tab, and then click Device Manager.
  • For information about using Device Manager, click the Action menu in Device Manager, and then click Help.


Using Disk Management

Disk Management is a graphical tool for managing disks and volumes. It supports partitions, logical drives, new dynamic volumes, and remote disk management.

Notes

  • You must be logged on as an administrator or a member of the Administrators group in order to complete this procedure. If your computer is connected to a network, network policy settings may also prevent you from completing this procedure.
  • For information about using Disk Management, click the Action menu and then click Help.


Using Event Viewer

Event Viewer maintains logs about program, security, and system events on your computer. You can use Event Viewer to view and manage the event logs, gather information about hardware and software problems, and monitor Windows 2000 security events.

Open Event Viewer.

Notes

  • To open Event Viewer, click Start, point to Settings, and then click Control Panel. Double-click Administrative Tools, and then double-click Event Viewer.
  • For information about using Event Viewer, click the Action menu in Event Viewer, and then click Help.


Using Fax Service Management

Fax Service Management helps you to manage Fax devices on your local computer, or on other computers on your network. Using Fax Service Management, you can configure security permissions, determine how many rings occur before the fax is answered, set up a device to receive faxes, and set priorities for sending faxes.

Open Fax Service Management.

Notes

  • For information about using Fax Service Management, click the Help menu in Fax Service Management.


Using Shared Folders

Shared Folders shows you three lists:

  • Shares: Lists all the shared files and folders on your computer.
  • Sessions: Lists all the users connected to your computer.
  • Open Files: Lists all the files on your computer currently opened by other users.

Using Shared Folders, you can create, view, and set permissions for shared files and folders.

  2. In the console tree, click Shared Folders.

Notes

  • For information about using Shared Folders, click the Action menu in Computer Management, and then click Help.


Using Group Policy

Group Policy is the administrator's primary tool for defining and controlling how programs, network resources, and the operating system behave for users and computers in an organization.

In an Active Directory environment, Group Policy is applied to users or computers on the basis of their membership in sites, domains, or organizational units.

Administrators can manage the Group Policy components listed in the table below.

Component | Description
Administrative Templates | Sets registry-based policy
Security Settings | Configures security for domains, computers, and users
Software Installation | Assigns or publishes programs to users who should have them
Scripts | Specifies scripts for user logon/logoff and computer startup/shutdown
Folder Redirection | Places special folders, such as My Documents, on the network

You must be an administrator to add Group Policy to a Microsoft Management Console (MMC) and to use Group Policy in a saved console.

For information about opening a snap-in or using MMC, see Related Topics.


Using Indexing Service

Indexing Service creates indexes of the contents and properties of documents on your local hard drive and on shared network drives. You can also control what information is included in the indexes. Indexing Service is designed to run continuously and requires little, if any, maintenance.

  2. In the console tree, click Indexing Service.

Notes

  • For information about using Indexing Service, click the Action menu in Computer Management, and then click Help.


Using IP Security Policy Management

Windows Internet Protocol Security (IPSec) is a key line of defense against internal, private network, and external (Internet, extranet) attacks. IPSec is designed to encrypt data as it travels between two computers, protecting it from modification and interpretation if anyone were to see it on the network. IPSec is controlled using a policy configuration that you create using the IP Security Policy Management snap-in.

  1. Click Start, click Run, type mmc, and then click OK.
  2. On the Console menu, click Add/Remove Snap-in.
  3. Click Add, and then double-click IP Security Policy Management.

    4. Follow the instructions that appear on the screen.

Note

  • For in-depth information about IP Security, open the IP Security Policy Management snap-in, and then on the Help menu, click Help Topics.


Using Local Users and Groups

Local Users and Groups manages users and groups of users for your computer. You can create new users and groups, add users to groups, remove users from groups, disable user and group accounts, and reset passwords.

  2. In the console tree, click Local Users and Groups.

Notes

  • For information about using Local Users and Groups, click the Action menu in Computer Management, and then click Help.


Using Logical Drives

Logical Drives is a Windows Management Instrumentation (WMI) tool that lets you manage mapped drives and local drives on a remote computer or local computer. WMI lets you manage an enterprise through the Internet or an intranet, thereby reducing the total cost of ownership of your enterprise. Using Logical Drives you can view drive properties, change drive labels, and configure security settings for drives.

  2. In the console tree, click Logical Drives.
  3. In the details pane, right-click the appropriate drive, and then click Properties.

Notes

  • For information about using Logical Drives, click the Action menu in Computer Management, and then click Help.


Using System Information

System Information collects and displays your system configuration information. Support technicians require specific information about your computer so that they can resolve your system problem. You can use System Information to quickly find the data they need.

  2. In the console tree, click System Information.

Notes

  • For information about using System Information, click the Action menu in Computer Management, and then click Help.


Using Removable Storage

Removable Storage makes it easy for you to track your removable storage media (such as tapes and optical discs) and to manage the libraries that contain them (such as changers and jukeboxes).

  2. In the console tree, double-click Removable Storage.

Notes

  • For information about using Removable Storage, click the Action menu in Computer Management, and then click Help.


Using Security Templates

Security Templates is a tool for creating and assigning security templates for one or more computers. A security template is a physical file representation of a security configuration, and can be applied to a local computer or imported to a Group Policy object in the Active Directory. When you import a security template to a Group Policy object, Group Policy processes the template and makes the corresponding changes to the members of that Group Policy object, which may be users or computers.

For information about Group Policy, opening a snap-in, or using the Microsoft Management Console (MMC), see Related Topics.


Using Security Configuration and Analysis

Security Configuration and Analysis reviews and analyzes your system security settings and recommends modifications to the current system settings. Icons or remarks highlight any areas where the current settings do not match the proposed level of security. Administrators can use Security Configuration and Analysis to adjust the security policy and detect security flaws that arise in the system.

For information about opening a snap-in or using the Microsoft Management Console (MMC), see Related Topics.


Using the Microsoft Management Console

The Microsoft Management Console (MMC) is a tool used to create, save, and open collections of administrative tools, called consoles. Consoles contain items such as snap-ins, extension snap-ins, monitor controls, tasks, wizards, and documentation required to manage many of the hardware, software, and networking components of your Windows 2000 system. You can add items to an existing MMC console, or you can create new consoles and configure them to administer a specific system component.

Open MMC.

Notes

  • To open MMC, click Start, click Run, and then type mmc.
  • For information about using MMC, click the Action menu in MMC, and then click Help.


Using System Properties

System Properties is a Windows Management Instrumentation (WMI) tool that lets you view and change system properties on a remote computer or local computer. Using System Properties, you can restart a remote computer to apply settings changes or to detect new hardware, view the computer name and domain information for other computers on your network, and change the settings for the virtual memory paging file on a computer that might run programs requiring a lot of memory.

  2. In the console tree, right-click Computer Management (Local), and then click Properties.

Notes

  • You must be a member of the Administrators group to change certain system properties.
  • For information about using System Properties, click the Action menu in Computer Management, and then click Help.


Using Performance

The Windows 2000 Performance tool is composed of two parts: System Monitor, and Performance Logs and Alerts. With System Monitor, you can collect and view real-time data about memory, disk, processor, network, and other activity in graph, histogram, or report form. Through Performance Logs and Alerts you can configure logs to record performance data and set system alerts to notify you when a specified counter's value is above or below a defined threshold.

Open Performance.

Notes

  • To open Performance, click Start, point to Settings, and then click Control Panel. In Control Panel, double-click Administrative Tools, and then double-click Performance.
  • For information about using Performance Logs and Alerts, click the Action menu in Performance, and then click Help. For information about using System Monitor, in the console tree, click System Monitor, and then on the System Monitor toolbar, click the Help button.


Using Services

Services helps you manage the services on your computer, set up recovery actions to take place if a service fails, and create custom names and descriptions for services so that you can easily identify them.

Open Services.

Notes

  • Some features of Services are unavailable unless you are logged on as an administrator or a member of the Administrators group.
  • To open Services, click Start, point to Settings, and then click Control Panel. Double-click Administrative Tools, and then double-click Services.
  • For information about using Services, click the Action menu in Services, and then click Help.


Using the WMI Control

The WMI (Window Management Instrumentation) Control is a tool that lets you configure WMI settings on a remote computer or local computer. Use the WMI Control to set permissions for authorized users and groups, turn error logging on or off, back up the WMI repository, or perform other configuration tasks.

Open WMI Control.

Notes

  • To open the WMI Control console, click Start, click Run, type wmimgmt.msc, and click OK.
  • For information about using the WMI Control, click the Action menu in the console, and then click Help.